uuid: 9b387109-e0e2-4ed4-bf6c-f6092dc77b86
langcode: en
status: true
dependencies:
  module:
    - entity_reference_override
id: config_sync.module.entity_reference_override
snapshotSet: config_sync
extensionType: module
extensionName: entity_reference_override
items: {  }
